[PortableApps.comLocaleDetails]
Name=Portuguese
LocalizedName=Português
Version=1.2
ContibutedBy=PauloR & ptmb
LocaleID=2070
LocaleWinName=LANG_PORTUGUESE
LocaleCode2=pt
LocaleCode3=por
LanguageCode=pt
Localeglibc=pt
Codepage=1252

[FORM_MAIN]
ICON_DOCUMENTS=Documentos
ICON_MUSIC=Música
ICON_PICTURES=Imagens
ICON_VIDEOS=Vídeos
ICON_EXPLORE=Explorador
ICON_BACKUP=Cópias Segurança
ICON_OPTIONS=Opções
ICON_HELP=Ajuda
ICON_SEARCH=Procurar
MENU_BACKUP=Cópia Segurança
MENU_RESTORE=Restaurar
MENU_OPTIONS_SMALL_FONTS=Texto Pequeno
MENU_OPTIONS_LARGE_FONTS=Texto Grande
MENU_OPTIONS_ADD_APP=Adicionar Programas
MENU_OPTIONS_REMOVE_APP=Remover Programas
MENU_OPTIONS_REFRESH_ICONS=Actualizar Ícones
MENU_OPTIONS_GET_APPS=Mais Programas...
MENU_OPTIONS_LANGUAGE=Linguagem
MENU_HELP_ABOUT=&Acerca do
MENU_HELP_CHECK_FOR_UPDATES=Proc&urar por Actualizações
MENU_SEARCH_DRIVE=Procurar neste Drive
MENU_SEARCH_COMPUTER=Procurar neste Computador
MENU_SEARCH_WEB=Procurar na Web
MENU_TRAY_EXIT=Sair
MENU_TRAY_EJECT=E&jectar

[FORM_RENAME_MENU_ITEM]
CAPTION=Rename